[Overview][Types][Classes][Variables][Index] | Reference for unit 'CustApp' (#fcl)

# TStringArray

Helper type: Array of strings

## Declaration

Source position: custapp.pp line 24

`type TStringArray = array of string;`

## Description

TStringArray is an array of strings, used in the TCustomApplication.GetOptionValues call.

## See also

TCustomApplication.GetOptionValues |  | Get the values for an option that may be specified multiple times